diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/BUGS ircby-0.5-RC3/BUGS
--- ircd-hybrid-7.0.1/BUGS	Wed Jun 11 00:26:04 2003
+++ ircby-0.5-RC3/BUGS	Tue Mar 30 11:04:24 2004
@@ -60,4 +60,4 @@
  with any report  (with passwords and other sensitive information masked).
 
 --------------------------------------------------------------------------------
-$Id: BUGS,v 7.52.2.1 2003/06/11 04:26:04 lusky Exp $
+$Id: BUGS,v 1.1.1.1 2004/03/30 16:04:24 ewger Exp $
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/ChangeLog.IRCby ircby-0.5-RC3/ChangeLog.IRCby
--- ircd-hybrid-7.0.1/ChangeLog.IRCby	Wed Dec 31 19:00:00 1969
+++ ircby-0.5-RC3/ChangeLog.IRCby	Sat Jun  5 20:16:30 2004
@@ -0,0 +1,105 @@
+ircby-0.5-RC3
+
+05-06-2004	newiceman
+    *	added +a (anon ops) support
+    
+02-06-2004	newiceman
+    *	from now you can't put +v on +o/+h modes
+    
+07-05-2004	newiceman
+    *	fixed +h/+p bug
+    *	fixed xline bug(incorrect validation function)
+    
+19-04-2004	newiceman
+    *	fixed codepage translation
+
+ircby-0.5-RC2
+
+29-3-2004
+    *	IRCby.wizard: fixed Linux ÓÔÁÒÔÏ×ÙÊ ÓËÒÉÐÔ ÎÁ /etc/init.d/ircd.sh
+    *	ÂÙÌÁ ÏÛÉÂËÁ m_whois. îÅ ÄÏ ËÏÎÃÁ ÎÁÌÏÖÅÎ ÐÁÔÞ xlat (ÎÅ ÄÏÂÁ×ÌÅÎ ËÏÄ 309 RPL_WHOISCODEPAGE,
+	ËÏÔÏÒÙÊ × ÉÔÏÇÅ ÇÅÎÅÒÉÌ ÎÅÉÚ×ÅÓÔÕÎÀ ÏÛÉÂËÕ × whois). fixed
+
+25-3-2004	ewger
+    *  	IRCby.wizard ÎÅËÏÒÒÅËÔÎÏ ÇÅÎÅÒÉÒÏ×ÁÌÓÑ ËÏÎÆÉÇ stunnel.conf
+	äÏÂÁ×ÌÅÎ uid ÐÏÌØÚÏ×ÁÔÅÌÑ ircd.. ÂÙÌ nobody. úÁËÏÍÅÎÔÉÒÏ×ÁÎÁ ÄÅÒÅËÔÉ×Á
+	cert, ÓÁÍÏÐÏÄÐÉÓÁÎÎÙÅ ÓÅÒÔÉÆÉËÁÔÙ ×ÓÅÒÁ×ÎÏ ÉÇÎÏÒÉÒÕÀÔÓÑ, ÉÓÐÏÌØÚÕÅÔÓÑ
+	ÓÇÅÎÅÒÉÒÏ×ÁÎÎÙÊ /usr/local/etc/stunnel.pem ÐÒÉ ÕÓÔÁÎÏ×ËÅ stunnel
+	
+    *   BF/256 ÚÁÍÅÎÅÎÏ BF/168. ïÇÒÁÎÉÞÅÎÉÑ ÐÏ ÒÁÚÍÅÒÕ ËÌÀÞÁ OpenSSL
+    
+    *   autoconf/configure.in ÄÌÑ "ÎÏÒÍÁÌØÎÏÊ" ÇÅÎÅÒÁÃÉÉ configure 
+	ÕÓÔÁÎÏ×ÌÅÎÙ ÐÁÒÁÍÅÔÒÙ ac_cv_nicklen="30" ac_cv_maxclients="500" ac_cv_topiclen="300"
+	
+
+ircby-0.5-RC1
+
+24-3-2004	ewger
+    *	match.c ÉÓÐÒÁ×ÌÅÎ ÇÌÀË Ó ÂÕË×ÏÊ ³ ÚÁËÇÌÁ×ÎÏÊ. ÷ cp1251 ÜÔÏ ÂÁÊÔ 0xA8.
+	òÁÎØÛÅ ÏÎ ÎÅ ÓÞÉÔÁÌÓÑ ÂÕË×ÏÊ ÎÉËÁ ÉÌÉ ËÁÎÁÌÁ. á × "ËÌÁÓÎÏÍ" 7-Í ËÏÄÅ
+	×ÓÅ ÎÉËÉ ÎÅ ÐÒÏÈÏÄÑÝÉÅ ÐÒÏ×ÅÒËÕ ÐÒÉÂÉ×ÁÌÉÓØ. ëÓÔÁÔÉ ÄÅÂÁÇ ÌÕÞÛÅ ×ÓÅÇÏ ÄÅÌÁÔØ
+	ilog(L_NOTICE) É ÞÉÔÁÔØ ÌÏÇ ÓÅÒ×ÅÒÁ.
+    * 	ircd.c ÄÏÂÁ×ÌÅÎÁ ÛÁÐÏÞËÁ ÎÁÞÁÌÁ ÌÏÇÁ.
+	
+
+21-3-2004	ewger
+    *   patchlevel.h ÐÏÄÐÒÁ×ÌÅÎÁ ×ÅÒÓÉÑ ÄÌÑ /trace
+
+    * 	ÏÔÒÅÄÁËÔÉÒÏ×ÁÎ ircd.motd, ËÏÔÏÒÙÊ ÄÏÂÁ×ÌÑÅÔÓÑ ÓËÒÉÐÔÏÍ
+
+    *	äÏÂÁ×ÌÅÎ ÓËÒÉÐÔ ÕÐÒÏÝÅÎÎÏÊ Á×ÔÏÍÁÔÉÞÅÓËÏÊ ÕÓÔÁÎÏ×ËÉ ÎÁ perl
+	IRCby.wizard õÓÔÁÎÏ×ËÕ ÔÅÐÅÒØ ÓÄÅÌÁÔØ ÐÒÏÝÅ × ÂÏÌÅÅ ÉÔÅÒÁËÔÉ×ÎÏÍ ÒÅÖÉÍÅ.
+
+    *   IRCby/ClientsSSL
+    
+    *	INSTALL.IRCby, README.IRCby, ÄÏËÕÍÅÎÔÁÃÉÑ doc/IRCby
+    
+    *	äÏÂÁ×ÌÅÎÙ ÍÏÄÕÌÉ contrib/hybrid_services É m_forcenick
+	íÏÄÕÌØ ÓÅÒ×ÉÓÏ× ÎÁÄÏ ÐÏÄÇÒÕÖÁÔØ ÏÂÑÚÁÔÅÌØÎÏ. ïÎÉ ÐÒÅÄÏÓÔÁ×ÌÑÀÔ ÎÁÂÏÒ
+	ËÏÍÍÁÎÄ É ÓÏËÒÁÝÅÎÉÊ ÄÌÑ ÒÁÂÏÔÙ ÓÅÒ×ÉÓÏ× ÎÁÐÒÑÍÕÀ.
+    
+20-3-2004	ewger
+
+    *   ðÅÒÅÎÅÓÅÎ ÒÕÓÓËÉÊ ÈÅÌÐ windows 1251
+
+    *  	óÏÚÄÁÎ ChangeLog.IRCby
+
+    * 	÷ÚÑÔÏ ÉÚ èÉÍÅÒÙ 1.0 ÐÏ×ÅÒÈ çÉÂÒÉÄÁ 7.0.1 
+	
+	[m_xlat.c, client.h] ÐÏÄÄÅÒÖËÁ ËÌÉÅÎÔÓËÉÈ ËÏÄÏ×ÙÈ ÔÁÂÌÉÃ
+        [match.c, hash.c, m_nick.c]
+	äÏÂÁ×ÌÅÎÁ ÐÒÏ×ÅÒËÁ ÐÏÈÏÖÉÈ ÒÕÓÓËÉÈ É ÌÁÔÉÎÓËÉÈ ÌÉÔÅÒ
+        ÎÅËÏÔÏÒÙÅ ÐÒÁ×ËÉ ÍÏÄÕÌÑ m_nick (strcmp ÎÁ irccmp)
+	ÐÒÁ×ËÁ ÈÅÛÅÊ nick, channel, resv
+        [match.c]
+	ðÏÄÐÒÁ×ÌÅÎÙ ÔÁÂÌÉÃÙ ÐÒÅÏÂÒÁÚÏ×ÁÎÉÑ × ×ÅÒÈÎÉÊ É ÎÉÖÎÉÊ ÒÅÇÉÓÔÒ.
+        ðÏÄÐÒÁ×ÌÅÎÁ ÔÁÂÌÉÃÁ ÚÎÁËÏ×. ôÅÐÅÒØ ÐÏÑ×ÉÌÁÓØ ×ÏÚÍÏÖÎÏÓÔØ ÉÓÐÏÌØÚÏ×ÁÔØ ÒÕÓÓËÉÅ ÎÉËÉ, 
+	ÒÕÓÓËÉÅ ÉÍÅÎÁ ÐÏÌÚÏ×ÁÔÅÌÅÊ É ÒÕÓÓËÉÅ ÉÍÅÎÁ ËÁÎÁÌÏ×
+
+newiceman 11/03/2003
+	o	äÏÂÁÌÅÎÁ ÐÏÄÄÅÒÖËÁ ÒÕÓÓËÏÊ ÌÏËÁÌÉ
+newiceman 09/03/2003
+	o	äÏÂÁ×ÌÅÎ ÐÁÔÞ ÏÔ sa ÄÌÑ ÐÏÄÄÅÒÖËÉ gatelinks
+newiceman 07/03/2003
+	o	óÄÅÌÁÎ ÐÅÒÅÈÏÄ ÎÁ rc9 ÂÁÚÕ
+	o	éÓÐÒÁ×ÌÅÎ ÂÁÚÏ×ÙÊ ËÏÎÆÉÇ ÓÅÒ×ÅÒÁ
+	o	ðÅÒÅ×ÅÄÅÎ ÎÁ ÒÕÓÓËÉÊ ÑÚÙË ÈÅÌÐ ÐÏ ËÏÍÍÁÎÄÁÍ ÓÅÒ×ÅÒÁ
+newiceman 20/11/2002
+	o	éÚÍÅÎÅÎ ÆÏÒÍÁÔ ×Ù×ÏÄÁ ÓÔÁÔÉÓÔÉËÉ × ËÏÍÍÁÎÄÁÈ /stats ? É /stats l
+        o       éÚÍÅÎÉÌÓÑ ÂÁÚÏ×ÙÊ ËÏÎÆÉÇ ÓÅÒ×ÅÒÁ
+	
+newiceman 17/11/2002
+	o	ðÏÄËÏÒÒÅËÔÉÒÏ×ÁÎÏ ÎÅÓËÏÌØËÏ ÐÒÏ×ÅÒÏË ÐÁÍÑÔÉ É ÄÅÓËÒÉÐÔÏÒÏ×
+	o	äÏÐÉÓÁÎ ÍÏÄÕÌØ ÐÅÒÅËÏÄÉÒÏ×ËÉ ËÏÄÏ×ÙÈ ÔÁÂÌÉÃ
+	o	îÅÕÄÁÞÎÁÑ ÐÏÐÙÔËÁ ÚÁÐÒÅÔÉÔØ ÎÅ cryptlink ÌÉÎËÉ ÓÅÒ×ÅÒÏ× ÉÚ-ÚÁ ÔÏÇÏ
+		ÞÔÏ ÓÅÒ×ÉÓÙ ÌÉÎËÕÀÔÓÑ ÔÏÌØËÏ ÓÔÁÒÙÍ ÍÅÔÏÄÏÍ.
+	
+newiceman 11/10/2002
+	o	ðÅÒ×ÙÊ ÒÅÌÉÚ
+	o	ðÏÄËÏÒÒÅËÔÉÒÏ×ÁÎ ËÏÎÆÉÇ
+	o	äÏÂÁ×ÌÅÎÁ ÒÅÁÌÉÚÁÃÉÑ ËÌÉÅÎÔÓËÉÈ SSL-ÐÏÄËÌÀÞÅÎÉÊ ÎÁ ÂÁÚÅ stunnel
+
+newiceman 27/09/2002
+ircd_defs.h
+	o	éÚÍÅÎÅÎÏ ÚÎÁÞÅÎÉÅ ÐÁÒÁÍÅÔÒÁ TOPICLEN ÎÁ 300
+	o	ðÅÒ×ÙÊ ×ÙÐÕÓË ÄÌÑ irc.by 
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/Hybrid-team ircby-0.5-RC3/Hybrid-team
--- ircd-hybrid-7.0.1/Hybrid-team	Tue Dec 30 15:53:29 2003
+++ ircby-0.5-RC3/Hybrid-team	Tue Mar 30 11:04:24 2004
@@ -1,4 +1,4 @@
-$Id: Hybrid-team,v 7.59.2.2 2003/12/30 20:53:29 ievil Exp $
+$Id: Hybrid-team,v 1.1.1.1 2004/03/30 16:04:24 ewger Exp $
 
 The hybrid team is a group of ircd coders who were frustrated
 with the instability and all-out "dirtiness" of the EFnet ircd's
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/INSTALL ircby-0.5-RC3/INSTALL
--- ircd-hybrid-7.0.1/INSTALL	Thu Sep 19 12:14:30 2002
+++ ircby-0.5-RC3/INSTALL	Tue Mar 30 11:04:24 2004
@@ -1,6 +1,6 @@
                             Hybrid INSTALL Document
 
-   $Id: INSTALL,v 7.31 2002/09/19 16:14:30 bill Exp $
+   $Id: INSTALL,v 1.1.1.1 2004/03/30 16:04:24 ewger Exp $
 
    Copyright (c) 2001 by ircd-hybrid team
 
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/INSTALL.IRCby ircby-0.5-RC3/INSTALL.IRCby
--- ircd-hybrid-7.0.1/INSTALL.IRCby	Wed Dec 31 19:00:00 1969
+++ ircby-0.5-RC3/INSTALL.IRCby	Tue Mar 30 11:04:24 2004
@@ -0,0 +1,28 @@
+
+ôÒÅÂÏ×ÁÎÉÑ
+
+    OS: ÔÅÓÔÉÒÏ×ÁÌÏÓØ ÎÁ Linux, FreeBSD
+
+    âÉÂÌÉÏÔÅËÁ OpenSSL-0.9.7
+
+    õÓÔÁÎÏ×ÌÅÎÎÙÊ Stunnel doc/IRCby/ClientsSSL × /usr/local
+
+ðÒÉÍÅÒ ÉÎÓÔÁÌÑÃÉÉ
+    
+    òÁÓÐÁËÕÊÔÅ ËÏÄ ÓÅÒ×ÅÒÁ, ÎÁÐÒÉÍÅÒ × ÐÁÐËÕ /usr/local/src
+        
+    úÁÐÕÓÔÉÔÅ ÆÁÊÌ IRCby.wizard, ËÏÔÏÒÙÊ ÚÁÄÁÓÔ ×ÏÐÒÏÓÙ É ÐÒÏÉÚ×ÅÄÅÔ 
+    ÂÙÓÔÒÕÀ ÕÓÔÁÎÏ×ËÕ. õÓÔÁÎ×ÏËÁ ÄÏÌÖÎÁ ÐÒÏÉÚ×ÏÄÉÔØÓÑ ÏÔ ÐÏÌØÚÏ×ÁÔÅÌÑ 
+    root, × ÐÒÏÃÅÓÓÅ ÕÓÔÁÎÏ×ËÉ ÎÁÄÏ ÕËÁÚÁÔØ ÐÏÌØÚÏ×ÁÔÅÌÑ ÏÔ ËÏÔÏÒÏÇÏ 
+    ÂÕÄÅÔ ÒÁÂÏÔÁÔØ ÄÅÍÏÎ.
+        
+    åÓÌÉ ÞÔÏ-ÔÏ ÐÏÛÌÏ ÎÅ ÔÁË, ÞÉÔÁÊÔÅ ÄÏËÕÍÅÎÔÁÃÉÀ É ÒÁÚÂÉÒÁÊÔÅÓØ ÐÏ ÛÁÇÁÍ.
+    ÷ÁÍ ÐÒÉÄÅÔÓÑ ÓÄÅÌÁÔØ ËÌÁÓÓÉÞÅÓËÉÅ
+    
+	./configure	
+	make 	
+	make install
+	cd contrib
+	make
+	make install
+	
\ No newline at end of file
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/IRCby.wizard ircby-0.5-RC3/IRCby.wizard
--- ircd-hybrid-7.0.1/IRCby.wizard	Wed Dec 31 19:00:00 1969
+++ ircby-0.5-RC3/IRCby.wizard	Tue Mar 30 11:04:24 2004
@@ -0,0 +1,564 @@
+#!/usr/bin/perl
+# v 0.2
+
+use Socket;
+
+    @hosts = (
+	 "FreeBSD", "Solaris", "Linux"
+    );
+
+    %hubs = (
+        "irc.by" => "-----BEGIN PUBLIC KEY-----
+MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAtgMqwGfdg5H9DBF5dAwB
+OG1m/No8KkdYbjIhqrIBVdaHmhjKogkHUNqHi+RhO5cM9pdcb5AZTWsDoRfWo+oB
+SlsY+yX1VdJ84FSVvQGsxoEmaUP7Kvx2ql1Qo9OvorFLm6v/yoIc+YtixK/a0X7u
+4XDRt72yaJcTlkMRk5NGhjHY9U683GM1euV5gel8FzAl8jKQXP3syOCgk+uR2uo7
+0uibdEdT84Bcz6NgD3gIz2xRpvP7tiXK9G5AyUOZre1DvDZ/3essUre6BLT3IlCS
+NjGd/VaX9HIsRuX29ARCWflywGTkB1VfKrslHq8stIkxrMIFzvOk/5YnkRjjHO+n
+UwIDAQAB
+-----END PUBLIC KEY-----",
+        "solo.irc.by" => "-----BEGIN PUBLIC KEY-----
+MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA3gd5ayLA7iTNUWujmbkF
+JfZq6yuVRp5Wg4ZV/QegPl391Jx5JK5aXStdQLwzNQfWBkdjKSeXaqFF9u5cWoK/
+ixJGbFuBH6G+aspnSDsKqMlUnyHOul8e5RMajn9AxMpoajRkdxuMWeVBqPbwtcPd
+NWvGrdF+7lfISYhtU+dHeElIGctgNmcGnIKCZrF5w0KuM/kr1U6KiKcX0nDBDi9P
+43h6Ums5i8i+Mv9nciMTbzMTzKQE8SkqGozZzdn+D+LJ+AnUby2stJIhfNyMYXXJ
+sqN0wIPHJUWLND+LaZjYUS+d/pRwIBzEasvUP88ZUZ+mtP1e4v+NH3Be5Cdm+bTb
+wwIDAQAB
+-----END PUBLIC KEY-----",
+	"prezident.irc.by" => "-----BEGIN PUBLIC KEY-----
+MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAwfDUi9Vo6i8OBhiHKBfG
+MmCWxTsCrDUtVtBsYBgVVvERr9gxfG4NY+YFJF7F6CI5hkVWAZAzghCBmw8pIQae
+qILSYlx5U6YF3/Pbw1Lhp0nluXHTj9N0bpsHVXh6IgNitkY3qNInt2C1kQV2TTk2
+LYI2Qc2NyqeE1IpqKTM6TFLhVRJQBI05HGMSAZRDYFrd+ZTjV/PPjOSNeJM/TBcw
+p7BQZ+f21IIlcw9MSZc40ChfyMdu+9HSZsf2cGS0iMzxLP2oMsDWqklOhQWPQGiF
+Cr3u6A70wW+rwGvSifrhB7Hnx2ybEwx6zh6IQ/g8TFUgH3Dr9IHHjE3TO0M7KBA0
+pwIDAQAB
+-----END PUBLIC KEY-----",
+    );
+
+    $PREFIX = "/usr/local";
+print <<EOF;
++--------------------------------------------------------------+
+|
+|    óËÒÉÐÔ ÂÙÓÔÒÏÊ ÕÓÔÁÎÏ×ËÉ irc ÓÅÒ×ÅÒÁ ÄÌÑ ÓÅÔÉ IRCby
+|
++--------------------------------------------------------------+
+
+    üÔÏÔ ÓËÒÉÐÔ ÏÞÅÎØ ÐÒÏÓÔÏÊ. ïÎÏ ÐÒÏÓÉÔ ××ÅÓÔÉ ÄÁÎÎÙÅ, ËÏÔÏÒÙÅ 
+    ÎÁÄÏ ÕËÁÚÁÔØ ÔÏÞÎÏ, ÌÉÂÏ ÐÒÅÒ×ÁÔØ ÕÓÔÁÎÏ×ËÕ É ÎÁÞÁÔØ ÚÁÎÏ×Á.
+    óËÒÉÐÔ ÚÁÐÒÁÛÉ×ÁÅÔ ÓÌÅÄÕÀÝÉÅ ÄÁÎÎÙÅ:    
+    
+     * îÁÚ×ÁÎÉÅ ×ÁÛÅÇÏ ÓÅÒ×ÅÒÁ (ÎÁÐÒÉÍÅÒ, ÔÏ ÞÔÏ ÂÕÄÅÔ ×ÍÅÓÔÏ 
+       \"*\" × *.irc.by)
+     * éÍÑ É ÆÁÍÉÌÉÀ ÁÄÍÉÎÉÓÔÒÁÔÏÒÁ ÓÅÒ×ÅÒÁ ÌÁÔÉÎÓËÉÍÉ ÂÕË×ÁÍÉ 
+       (ÎÁÐÒÉÍÅÒ, Vasiliy Pupkin). ïÂÑÚÁÔÅÌØÎÏ Ó ÚÁÇÌÁ×ÎÙÈ ÂÕË×.
+     * ëÏÎÔÁËÔÎÙÊ email ÁÄÍÉÎÉÓÔÒÁÔÏÒÁ ÓÅÒ×ÅÒÁ 
+       (ÎÁÐÒÉÍÅÒ, Vasiliy\@irc.by)
+     * Nickname ÉÒËÏÐÁ, ËÏÔÏÒÙÊ ×Ù ÂÕÄÅÔÅ ÉÓÐÏÌØÚÏ×ÁÔØ ÄÌÑ 
+       ÕÐÒÁ×ÌÅÎÉÑ ÓÅÒ×ÅÒÏÍ. ðÒÁ×Á ÂÕÄÕÔ ÄÏÓÔÕÐÎÙ ÐÏÓÌÅ ËÏÍÍÁÎÄÙ 
+       /oper <nick> <pass>
+     * ðÁÒÏÌØ ÄÌÑ ÐÏÌÕÞÅÎÉÑ ÉÒËÏÐÁ × ËÏÍÍÁÎÄÅ ×ÙÛÅ. ïÎ ÂÕÄÅÔ 
+       ÚÁÛÉÆÒÏ×ÁÎ É ×ÎÅÓÅÎ × ËÏÎÆÉÇÕÒÁÃÉÏÎÎÙÅ ÆÁÊÌÙ
+     * óÅÒ×ÅÒ ÎÅ ÍÏÖÅÔ ÚÁÐÕÓËÁÔØÓÑ ÏÔ root. õËÁÖÉÔÅ ÉÍÑ 
+       ÐÏÌØÚÏ×ÁÔÅÌÑ ÓÉÓÔÅÍÙ, ÏÔ ËÏÔÏÒÏÇÏ ÄÏÌÖÅÎ ÚÁÐÕÓËÁÔØÓÑ 
+       ÓÅÒ×ÅÒ. üÔÏÔ ÐÏÌØÚÏ×ÁÔÅÌØ É ÅÇÏ ÇÒÕÐÐÁ ÂÕÄÕÔ ÕÓÔÁÎÏ×ÌÅÎÙ 
+       ÎÁ ÆÁÊÌÁÈ ÓÅÒ×ÅÒÁ ËÁË ×ÌÁÄÅÌÅÃ. 
+     * õËÁÖÉÔÅ ÎÏÍÅÒ ÓÏÏÔ×ÅÓÔ×ÕÀÝÉÊ ×ÁÛÅÊ ïó ÉÌÉ ××ÅÄÉÔÅ Ó×ÏÊ
+       ×ÁÒÉÁÎÔ ÌÁÔÉÎÓËÉÍÉ ÂÕË×ÁÍÉ.
+     * õËÁÖÉÔÅ ÎÏÍÅÒ ÓÏÏÔ×ÅÓÔ×ÕÀÝÉÊ ×ÁÛÅÍÕ ÐÒÉÅÍÌÅÍÏÍÕ ÁÐÌÉÎËÕ 
+       ÉÌÉ ××ÅÄÉÔÅ Ó×ÏÊ ×ÁÒÉÁÎÔ ÐÒÏÐÉÓÎÙÍÉ ÌÁÔÉÎÓËÉÍÉ ÂÕË×ÁÍÉ.
+     
+    îÁ ÏÓÎÏ×ÁÎÉÉ ÜÔÉÈ ÄÁÎÎÙÈ ÓËÒÉÐÔ ÎÁÞÎÅÔ ÕÓÔÁÎÏ×ËÕ. é ÅÓÌÉ
+    ÞÔÏ-ÔÏ ÐÏÛÌÏ ÎÅ ÔÁË, ×ÁÍ ÐÒÉÄÅÔÓÑ ÕÄÁÌÉÔØ ÆÁÊÌÙ
+    $PREFIX/ircd/*, 
+    Á ÔÁËÖÅ ÆÁÊÌ ÓÅÒ×ÉÓÁ ÅÓÌÉ ÏÎ ÕÓÐÅÌ ÕÓÔÁÎÏ×ÉÔÓÑ, ÐÒÏÞÅÓÔØ 
+    ÄÏËÕÍÅÎÔÁÃÉÀ, É ÓÄÅÌÁÔØ ×ÓÅ ÓÁÍÏÓÔÏÑÔÅÌØÎÏ.
+     
+    ÷ ÒÅÚÕÌØÔÁÔÅ ÒÁÂÏÔÙ ×Ù ÐÏÌÕÞÉÔÅ ÓÅÒ×ÉÓ × /etc/rc.d/init.d/ircd.sh
+    ÉÌÉ × /usr/local/etc/rc.d/ircd.sh, ËÏÔÏÒÙÊ ÂÕÄÅÔ ÚÁÐÕÓËÁÔØ
+    ircd ÎÁ 6667 ÐÏÒÔÕ É ircsd ÎÁ 994, ÅÓÌÉ ÕÓÔÁÎÏ×ÌÅÎ stunnel.  
+
++--------------------------------------------------------------+     
+EOF
+    print "ðÒÏÄÏÌÖÉÔØ? (y\\n): ";
+    <STDIN> =~ /^y/i or exit();
+
+# 	promt server name
+    print "ÎÁÚ×ÁÎÉÅ ÓÅÒ×ÅÒÁ: ";
+    $SERVERNAME = <STDIN>;
+    chomp($SERVERNAME);
+    if ($SERVERNAME =~ /^[A-Za-z0-9]*$/) {
+	# cool
+    } else {
+      	die("îÅÐÒÁ×ÉÌØÎÏÅ ÉÍÑ ÓÅÒ×ÅÒÁ..");
+    }    
+    
+# 	promt admin name
+    print "ÉÍÑ É ÆÁÍÉÌÉÑ ÁÄÍÉÎÉÓÔÒÁÔÏÒÁ: ";
+    $ADMINNAME = <STDIN>;
+    chomp($ADMINNAME);
+    if ($ADMINNAME =~ /^[A-Z][A-Za-z]*\s[A-Z][A-Za-z]*$/) {
+	# cool
+    } else {
+	die("îÅÐÒÁ×ÉÌØÎÏÅ ÉÍÑ..");
+    }
+
+# 	promt admin email
+    print "email ÁÄÍÉÎÉÓÔÒÁÔÏÒÁ: ";
+    $ADMINEMAIL = <STDIN>;    
+    chomp($ADMINEMAIL);
+    if ($ADMINEMAIL =~ /^[^@]+@.+$/) {
+	# cool
+    } else {
+	die("îÅÐÒÁ×ÉÌØÎÙÊ email..");
+    }
+    
+# 	promt admin nick
+    print "nickname irc-ÏÐÅÒÁÔÏÒÁ: ";
+    $ADMINNICK = <STDIN>;
+    chomp($ADMINNICK);
+    if ($ADMINNICK =~ /^[A-Za-z0-9]*$/) {
+	# cool
+    } else {
+  	die("îÅÐÒÁ×ÉÌØÎÙÊ ÎÉË..");
+    }    
+
+# 	promt admin pass
+    print "ÐÁÒÏÌØ irc-ÏÐÅÒÁÔÏÒÁ: ";
+    $ADMINPASS = <STDIN>;
+    chomp($ADMINPASS);
+    if ($ADMINPASS =~ /^[A-Za-z0-9]*$/) {
+	# cool
+    } else {
+  	die("îÅÐÒÁ×ÉÌØÎÙÊ ÐÁÒÏÌØ..");
+    }        
+
+# 	promt hostuser
+    print "ÉÍÑ ÐÏÌØÚÏ×ÁÔÅÌÑ ÓÉÓÔÅÍÙ: ";
+    $HOSTUSER = <STDIN>;
+    chomp($HOSTUSER);
+    if ($HOSTUSER =~ /^[A-Za-z0-9]*$/) {
+	# cool
+    } else {
+  	die("îÅÐÒÁ×ÉÌØÎÙÊ ÐÏÌØÚÏ×ÁÔÅÌØ..");
+    }            
+    
+#	promt for host system
+    print "ÎÏÍÅÒ ïó ( ";
+    for $i (1 .. $#hosts+1) {
+        print  "$i. $hosts[$i-1]";  
+        if ($i ne $#hosts + 1) {
+		print ", ";
+	}
+    }
+    print "): ";
+
+    $HOST = <STDIN>;    
+    if ($HOST =~ /\d/) {
+	    $HOST =  $hosts[$HOST-1];
+    }
+    
+#	promt for uplink
+    print "ÎÏÍÅÒ ÁÐÌÉÎËÁ ( ";
+    @hublist = keys %hubs; 
+    for $i (1 .. $#hublist+1) {
+        print  "$i. $hublist[$i-1]";  
+        if ($i ne $#hublist + 1) {
+		print ", ";
+	}
+    }
+    print "): ";
+
+    $UPLINK = <STDIN>;    
+    chomp($UPLINK);
+    if ($UPLINK =~ /\d/) {
+    	$UPLINK =  $hublist[$UPLINK-1];
+    }
+     
+    print "ðÒÏÄÏÌÖÉÔØ? (y\\n): ";
+    <STDIN> =~ /^y/i or exit();
+    
+    $configure_args = " --prefix=$PREFIX/ircd ";
+    if ($HOST =~ /FreeBSD/i ) {
+    	$configure_args .= " --enable-kqueue ";
+    } elsif  ($HOST =~ /Solaris/i) {
+    	$configure_args .= " --enable-devpoll ";        
+    } elsif  ($HOST =~ /Linux/i) {
+    	$configure_args .= " --enable-rtsigio ";        
+    }
+    
+# 	configure    
+    print "\n*\tëÏÎÆÉÇÕÒÉÒÕÅÍ ËÏÄ. ðÏÄÏÖÄÉÔÅ..\n";
+    print `make distclean;./configure $configure_args`;
+    
+#	build
+    print "\n*\tëÏÍÐÉÌÉÒÕÅÍ..\n";
+    print `make -s`;
+    
+    print "\n*\téÎÓÔÁÌÉÒÕÅÍ..\n";
+    print `make install`;
+
+#	contrib
+    print "\n*\tëÏÍÐÉÌÉÒÕÅÍ ÄÏÐÏÌÎÉÔÅÌØÎÙÅ ÍÏÄÕÌÉ..\n";
+    print `cd contrib; make -s; make install`;
+    
+    print "ðÒÏÄÏÌÖÉÔØ? (y\\n): ";
+    <STDIN> =~ /^y/i or exit();
+    
+#	ircd/etc        
+    my ($HOSTUSRGR,$passwd,$gid, $ulist) = getgrnam($HOSTUSER);    
+    
+    print "\n*\tóÏÚÄÁÅÍ ËÏÎÆÉÇÕÒÁÃÉÏÎÎÙÅ ÆÁÊÌÙ.. ircd/etc/*.conf. íÏÖÅÔÅ ÐÏÓÍÏÔÒÅÔØ ÉÈ ÐÏÚÖÅ..\n";
+
+    open(IRCDCONF,">$PREFIX/ircd/etc/ircd.conf") or die "Can't open ircd.conf: $!";    
+    print IRCDCONF <<EOF;
+serverinfo {
+    name = "$SERVERNAME.irc.by";
+    description = "$SERVERNAME IRCby Server";
+    network_name = "IRCby";
+    network_desc = "First Belorussian IRC Network http://www.irc.by";
+    hub = no;
+    rsa_private_key_file = "$PREFIX/ircd/etc/$SERVERNAME.privkey";
+};
+    
+admin {
+    name = "$ADMINNAME";
+    description = "Server Administrator";
+    email = "<$ADMINEMAIL>";
+};
+    
+logging {
+    log_level = L_INFO;
+};
+
+class {
+    name = "users";
+    ping_time = 2 minutes;
+    number_per_ip = 2;
+    max_number = 100;
+    sendq = 100 kbytes;
+};
+
+class {
+    name = "restricted";
+    ping_time = 1 minute 30 seconds;
+    number_per_ip = 1;
+    max_number = 100;
+    sendq = 60kb;
+};
+
+class {
+    name = "opers";
+    ping_time = 5 minutes;
+    number_per_ip = 10;
+    max_number = 100;
+    sendq = 100kbytes;
+};
+
+class {
+    name = "server";
+    ping_time = 5 minutes;
+    connectfreq = 5 minutes;
+    max_number = 1;
+    sendq = 2 megabytes;
+};
+
+listen {
+    port = 6667;
+};
+
+auth {
+    user = "*@*";
+    exceed_limit = yes;	
+    kline_exempt = yes;
+    gline_exempt = yes;
+    no_tilde = yes;
+    class = "opers";
+};
+
+auth {
+    user = "*@*";
+    class = "users";       
+    restricted = yes;
+    have_ident = no;        
+};
+    
+.include "opers.conf"
+.include "connects.conf"
+
+resv {
+    reason = "There are no services on this network";
+    nick = "nickserv";
+    nick = "chanserv";
+    nick = "memoserv";
+    nick = "operserv";
+    nick = "botserv";
+    nick = "*serv";
+};
+
+channel {
+    use_invex = yes;
+    use_except = yes;
+    use_halfops = yes;
+    use_anonops = no;
+    use_vchans = no;
+    vchans_oper_only = yes;
+    use_knock = yes;
+    knock_delay = 5 minutes;
+    knock_delay_channel = 1 minute;
+    max_chans_per_user = 15;
+    quiet_on_ban = yes;
+    max_bans = 25;
+    default_split_user_count = 100;
+    default_split_server_count = 10;
+    no_create_on_split = yes;
+    no_join_on_split = no;	
+    oper_pass_resv = yes;
+};
+
+serverhide {
+    flatten_links = no;
+    links_delay = 5 minutes;
+    hidden = no;
+    disable_hidden = no;
+    hide_servers = no;
+    disable_remote_commands = no;
+    disable_local_channels = no;
+};
+
+general {
+    default_floodcount = 10;
+    failed_oper_notice = yes;
+    dots_in_ident=2;
+    dot_in_ip6_addr = yes;
+    min_nonwildcard = 4;
+    max_accept = 20;
+    anti_nick_flood = yes;	
+    max_nick_time = 20 seconds;
+    max_nick_changes = 5;        
+    anti_spam_exit_message_time = 5 minutes;
+    ts_warn_delta = 30 seconds;
+    ts_max_delta = 5 minutes;
+    client_exit = yes;	
+    kline_with_reason = yes;	
+    kline_with_connection_closed = no;	
+    non_redundant_klines = yes;
+    warn_no_nline = yes;
+    stats_o_oper_only=yes;	
+    stats_P_oper_only=no;
+    stats_i_oper_only=masked;
+    stats_k_oper_only=masked;                                    	
+    caller_id_wait = 1 minute;	
+    pace_wait_simple = 1 second;	
+    pace_wait = 10 seconds;	
+    short_motd = no;	
+    ping_cookie = no;
+    no_oper_flood = yes;
+    true_no_oper_flood = no;
+    glines = yes;
+    gline_time = 1 day;	
+    idletime = 0;
+    maximum_links = 1;	
+    fname_userlog = "logs/userlog";
+    fname_operlog = "logs/operlog";
+    fname_foperlog = "logs/foperlog";	
+    max_targets = 4;	
+    client_flood = 20;
+    use_help = yes;
+    message_locale = "russian";    
+    oper_only_umodes = bots, cconn, debug, full, skill, nchange, rej, spy, external, operwall, locops, unauth;
+    oper_umodes = locops, servnotice, operwall, wallop;
+    #servlink_path = "/usr/local/ircd/bin/servlink";
+    #default_cipher_preference = "BF/168";
+    #use_egd = yes;
+    #egdpool_path = "/var/run/egd-pool";
+    compression_level = 6;
+    throttle_time = 10;
+};
+    
+modules {
+    path = "$PREFIX/ircd/modules";
+    path = "$PREFIX/ircd/modules/autoload";	
+    module = "m_map.so";
+    module = "m_tburst.so";
+    module = "m_xlat.so";
+    module = "m_opme.so";	
+    module = "m_ojoin.so";
+    module = "hybrid_services.so";
+};
+    
+        
+EOF
+    close IRCDCONF;    
+    
+    $CRYPTEDPASS = `$PREFIX/ircd/bin/mkpasswd -d -p $ADMINPASS`;
+    chomp($CRYPTEDPASS);
+    open(OPERSCONF,">$PREFIX/ircd/etc/opers.conf") or die "Can't open opers.conf: $!";    
+    print OPERSCONF <<EOF;
+    
+operator {
+    name = "$ADMINNICK";
+    user = "*@*";    
+    password = "$CRYPTEDPASS";
+    class = "opers";
+    global_kill = yes;
+    remote = yes;
+    kline = yes;
+    unkline = yes;
+    gline = yes;
+    die = yes;
+    rehash = yes;
+    nick_changes = yes;
+    admin = yes;
+};
+    
+EOF
+    close OPERSCONF;
+
+    my $uplinkip = inet_ntoa(scalar gethostbyname($UPLINK));
+        
+    open(CONNECTSCONF,">$PREFIX/ircd/etc/connects.conf") or die "Can't open connects.conf: $!";
+    print CONNECTSCONF <<EOF;
+    
+connect {
+    name = "$UPLINK";
+    host = "$uplinkip";
+    class = "server";
+    cryptlink = yes;
+    port = 6667;
+    hub_mask = "*";
+    compressed = no;
+    encrypted = yes;
+    autoconn = yes;
+    rsa_public_key_file = "etc/$UPLINK.pubkey";
+    cipher_preference = "BF/128";
+};
+    
+EOF
+    close CONNECTSCONF;    
+
+#   serverkeys    
+
+    print "\nóÏÚÄÁÔØ ÎÏ×ÙÅ RSA ËÌÀÞÉ ÄÌÑ ÓÅÒ×ÅÒÁ?(y\\n): ";
+    $createkeys = <STDIN>;
+    if ($createkeys =~ /y/i) {
+        print "\n*\tçÅÎÅÒÉÒÕÅÍ RSA ËÌÀÞÉ ÄÌÑ ÎÁÛÅÇÏ ÓÅÒ×ÅÒÁ..\n";
+	print `openssl genrsa -out $PREFIX/ircd/etc/$SERVERNAME.privkey 2048; openssl rsa -in $PREFIX/ircd/etc/$SERVERNAME.privkey -pubout -out $PREFIX/ircd/etc/$SERVERNAME.pubkey; chown $HOSTUSER $PREFIX/ircd/etc/$SERVERNAME.pubkey $PREFIX/ircd/etc/$SERVERNAME.privkey; chmod 0600 $PREFIX/ircd/etc/$SERVERNAME.privkey; chmod 0644 $PREFIX/ircd/etc/$SERVERNAME.pubkey;`;
+        print "\n*\tïÔÐÒÁ×ØÔÅ ËÌÀÞ $PREFIX/ircd/etc/$SERVERNAME.pubkey ÎÁ ÁÄÒÅÓ adminlist\@irc.by, ÞÔÏÂÙ ×ÁÛ ÓÅÒ×ÅÒ ÍÏÇÌÉ ÐÏÄËÌÀÞÉÔØ.\n";
+    } else {
+	print "\n ðÅÒÅÉÍÅÎÕÊÔÅ Ó×ÏÉ ÓÔÁÒÙÅ RSA ËÌÀÞÉ × $PREFIX/ircd/etc/$SERVERNAME.pubkey \nÉ $PREFIX/ircd/etc/$SERVERNAME.privkey \n";
+    }
+    
+    if ($hubs{$UPLINK} ne "") {
+        open(UPLINKPUBKEY,">$PREFIX/ircd/etc/$UPLINK.pubkey") or die "Can't open $PREFIX/ircd/etc/$UPLINK.pubkey: $!";
+	print UPLINKPUBKEY $hubs{$UPLINK};
+	close UPLINKPUBKEY;
+    } else {
+	print "\n÷ÎÉÍÁÎÉÅ, ÄÌÑ ÓÏÅÄÉÎÅÎÉÑ Ó UPLINK'ÏÍ ×ÁÍ ÎÕÖÅÎ ÅÇÏ ÏÔËÒÙÔÙÊ ËÌÀÞ. ÷ ÓÐÉÓËÅ ÈÁÂÏ× ÅÇÏ ÎÅ ÂÙÌÏ.\n äÏÕÓÔÁÎÏ×ÉÔÅ ÅÇÏ ÓÁÍÉ ËÁË $PREFIX/ircd/etc/$UPLINK.pubkey.\n";
+    }
+
+#   stunnel
+    
+    
+    open(STUNNELCONF,">$PREFIX/ircd/etc/stunnel.conf") or die "Can't open stunnel.conf: $!";
+    print STUNNELCONF <<EOF;
+
+#cert = $PREFIX/ircd/stunnel/ircd.pem
+chroot = $PREFIX/ircd/stunnel/run
+# PID is created inside chroot jail
+pid = /stunnel.pid
+setuid = $HOSTUSER
+setgid = $HOSTUSRGR
+service = ircs
+
+# Authentication stuff
+verify = 1
+# don't forget about c_rehash CApath
+# it is located inside chroot jail:
+#CApath = /certs
+# or simply use CAfile instead:
+#CAfile = $PREFIX/etc/stunnel/certs.pem
+
+# Some debugging stuff
+debug = 7
+output = $PREFIX/ircd/logs/stunnel.log
+
+[ircd]
+accept=994
+connect=127.0.0.1:6667
+
+    
+EOF
+    close STUNNELCONF; 
+    `mkdir $PREFIX/ircd/stunnel;mkdir $PREFIX/ircd/stunnel/run`;
+
+    `touch $PREFIX/ircd/etc/xline.conf; touch $PREFIX/ircd/etc/nresv.conf; touch $PREFIX/ircd/etc/cresv.conf;`;
+    
+#   ircd/logs
+    
+    print "\n*\tóÏÚÄÁÅÍ ÌÏÇÉ ..\n";
+    `touch $PREFIX/ircd/logs/userlog; touch $PREFIX/ircd/logs/operlog; touch $PREFIX/ircd/logs/foperlog;`;
+    
+#   startup
+
+    print "\n*\tîÁÓÔÒÁÉ×ÁÅÍ ÚÁÐÕÓË ircd É ircs × ÓÉÓÔÅÍÅ ËÁË ÓÅÒ×ÉÓÁ...\n";
+    if ($HOST =~ /FreeBSD/i ) {
+        open(IRCDSH,">/usr/local/etc/rc.d/ircd.sh") or die "/usr/local/etc/rc.d/ircd.sh: $!";
+        print IRCDSH <<EOF;               
+#!/bin/sh
+
+case "\$1" in
+start)
+        [ -x $PREFIX/ircd/bin/ircd ] && su - $HOSTUSER -c "$PREFIX/ircd/bin/ircd > /dev/null" && echo -n ' ircd'
+        [ -x $PREFIX/sbin/stunnel ] && $PREFIX/sbin/stunnel $PREFIX/ircd/etc/stunnel.conf && echo -n ' ircs'
+        ;;
+stop)
+        [ -r $PREFIX/ircd/etc/ircd.pid ] && /usr/bin/killall ircd  > /dev/null && echo -n ' ircd' && rm $PREFIX/ircd/etc/ircd.pid
+        [ -r $PREFIX/ircd/stunnel/run/stunnel.pid ] && /usr/bin/killall stunnel > /dev/null && echo -n ' ircs' && [ -r $PREFIX/ircd/stunnel/run/stunnel.pid ] rm $PREFIX/ircd/stunnel/run/stunnel.pid
+        ;;
+*)
+        echo "Usage: `basename \$0` {start|stop}" >&2
+        ;;
+esac
+
+exit 0
+EOF
+        close IRCDSH;       
+        `chmod 0755 /usr/local/etc/rc.d/ircd.sh`;
+    } elsif  ($HOST =~ /Solaris/i) {
+	print "\n÷ÁÍ ÎÅÏÂÈÏÄÉÍÏ ÕÓÔÁÎÏ×ÉÔØ ÓÅÒ×ÉÓ ÚÁÐÕÓËÁ ÄÅÍÏÎÁ ÓÁÍÏÓÔÏÑÔÅÌØÎÏ. \n";
+    } elsif  ($HOST =~ /Linux/i) {
+        open(IRCDSH,">/etc/init.d/ircd.sh") or die "/etc/init.d/ircd.sh: $!";
+        print IRCDSH <<EOF;               
+#!/bin/sh
+
+case "\$1" in
+start)
+        [ -x $PREFIX/ircd/bin/ircd ] && su - $HOSTUSER -c "$PREFIX/ircd/bin/ircd > /dev/null" && echo -n ' ircd'
+        [ -x $PREFIX/sbin/stunnel ] && $PREFIX/sbin/stunnel $PREFIX/ircd/etc/stunnel.conf && echo -n ' ircs'
+        ;;
+stop)
+        [ -r $PREFIX/ircd/etc/ircd.pid ] && /usr/bin/killall ircd  > /dev/null && echo -n ' ircd' && rm $PREFIX/ircd/etc/ircd.pid
+        [ -r $PREFIX/ircd/stunnel/run/stunnel.pid ] && /usr/bin/killall stunnel > /dev/null && echo -n ' ircs' && [ -r $PREFIX/ircd/stunnel/run/stunnel.pid ] rm $PREFIX/ircd/stunnel/run/stunnel.pid
+        ;;
+*)
+        echo "Usage: `basename \$0` {start|stop}" >&2
+        ;;
+esac
+
+exit 0
+EOF
+        close IRCDSH;       
+	`chmod 0755 /etc/init.d/ircd.sh`;
+    }
+
+    
+
+#   ðÒÁ×Á    
+    `chown -R $HOSTUSER:$HOSTUSRGR $PREFIX/ircd`;
+    
+#   motd
+    `cp ./doc/IRCby/ircd.motd $PREFIX/ircd/etc/ircd.motd`;    
+    print "\nóËÒÉÐÔ ÚÁËÏÎÞÉÌ ÒÁÂÏÔÕ. ó×ÑÖÉÔÅÓØ Ó adminlist\@irc.by ÄÌÑ ÏÂÍÅÎÁ ËÌÀÞÁÍÉ. õÄÁÞÉ!\n(enter)";
+    $enter = <STDIN>;
\ No newline at end of file
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/LICENSE ircby-0.5-RC3/LICENSE
--- ircd-hybrid-7.0.1/LICENSE	Sat Jan  5 04:14:20 2002
+++ ircby-0.5-RC3/LICENSE	Tue Mar 30 11:04:24 2004
@@ -1,4 +1,4 @@
-# $Id: LICENSE,v 7.3 2002/01/05 09:14:20 a1kmm Exp $
+# $Id: LICENSE,v 1.1.1.1 2004/03/30 16:04:24 ewger Exp $
 		    GNU GENERAL PUBLIC LICENSE
 		       Version 2, June 1991
 
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/README.FIRST ircby-0.5-RC3/README.FIRST
--- ircd-hybrid-7.0.1/README.FIRST	Sat Apr 27 20:26:01 2002
+++ ircby-0.5-RC3/README.FIRST	Tue Mar 30 11:04:24 2004
@@ -112,4 +112,4 @@
 - Other files recommended for reading: BUGS, INSTALL
 
 --------------------------------------------------------------------------------
-$Id: README.FIRST,v 7.33 2002/04/28 00:26:01 leeh Exp $
+$Id: README.FIRST,v 1.1.1.1 2004/03/30 16:04:24 ewger Exp $
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/README.IRCby ircby-0.5-RC3/README.IRCby
--- ircd-hybrid-7.0.1/README.IRCby	Wed Dec 31 19:00:00 1969
+++ ircby-0.5-RC3/README.IRCby	Tue Mar 30 11:04:24 2004
@@ -0,0 +1,14 @@
+
+    äÏËÕÍÅÎÔÁÃÉÑ, ÓÐÅÃÉÆÉÞÎÁÑ ÄÌÑ ÓÅÔÉ IRC.by, ÌÅÖÉÔ × doc/IRCby
+    
+    óÅÒ×ÅÒ ÂÁÚÉÒÕÅÔÓÑ ÎÁ ËÏÄÅ ircd-hybrid-7.0.1, ËÏÄ ÒÕÓÓËÉÆÉËÁÃÉÉ
+    ÉÚ chimera-1.0
+    
+    ðÏÄÄÅÒÖÉ×ÁÀÔÓÑ ÔÏÌØËÏ ËÒÉÐÔÏÌÉÎËÉ (ÍÉÎÉÍÕÍ BF/128).
+    
+    ÷Ï ÉÚÂÅÖÁÎÉÑ ÐÏÔÅÒÉ ÐÁÒÏÌÅÊ ÐÒÉ ÒÁÂÏÔÅ Ó ÓÅÒ×ÅÒÏÍ É ÓÅÒ×ÉÓÁÍÉ,
+    ÏÐÅÒÁÔÏÒÙ ÄÏÌÖÎÙ ÉÓÐÏÌØÚÏ×ÁÔØ SSL ÓÏÅÄÉÎÅÎÉÅ (doc/IRCby/ClientsSSL).
+    
+    ðÅÒÅËÌÀÞÅÎÉÅ ÓÅÒ×ÅÒÁ × ÒÅÖÉÍ HUB ×ÌÉÑÅÔ ÎÁ ÒÁÂÏÔÕ ÓÅÔÉ, É 
+    ÔÒÅÂÕÅÔ ÓÐÅÃÉÁÌØÎÏÇÏ ÒÁÚÒÅÛÅÎÉÑ ÓÅÔÅ×ÏÇÏ ËÏÏÒÄÉÎÁÔÏÒÁ.
+    
\ No newline at end of file
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/README.PLATFORMS ircby-0.5-RC3/README.PLATFORMS
--- ircd-hybrid-7.0.1/README.PLATFORMS	Tue Nov 12 23:33:01 2002
+++ ircby-0.5-RC3/README.PLATFORMS	Tue Mar 30 11:04:24 2004
@@ -27,4 +27,4 @@
 PA-RISC 2.0  cc		      HP-UX B.11    Yusuf Iskenderoglu 
 						<uhc0@stud.uni-karlsruhe.de>
 
-$Id: README.PLATFORMS,v 7.15 2002/11/13 04:33:01 jmallett Exp $
+$Id: README.PLATFORMS,v 1.1.1.1 2004/03/30 16:04:24 ewger Exp $
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/README.VMS ircby-0.5-RC3/README.VMS
--- ircd-hybrid-7.0.1/README.VMS	Tue Feb  5 16:33:54 2002
+++ ircby-0.5-RC3/README.VMS	Tue Mar 30 11:04:24 2004
@@ -44,4 +44,4 @@
 binary distributions are available on the FTP site.
 (actually, they aren't yet, but at some time in the future they should be)
 
-$Id: README.VMS,v 1.11 2002/02/05 21:33:54 ejb Exp $
+$Id: README.VMS,v 1.1.1.1 2004/03/30 16:04:24 ewger Exp $
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/RELNOTES ircby-0.5-RC3/RELNOTES
--- ircd-hybrid-7.0.1/RELNOTES	Wed Mar 17 23:22:08 2004
+++ ircby-0.5-RC3/RELNOTES	Tue Mar 30 11:04:24 2004
@@ -68,4 +68,4 @@
 Other files recommended for reading: BUGS, README.FIRST, INSTALL
 
 --------------------------------------------------------------------------------
-$Id: RELNOTES,v 1.65.2.8 2004/03/18 04:22:08 lusky Exp $
+$Id: RELNOTES,v 1.1.1.1 2004/03/30 16:04:24 ewger Exp $
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/TODO ircby-0.5-RC3/TODO
--- ircd-hybrid-7.0.1/TODO	Wed Aug 21 01:58:03 2002
+++ ircby-0.5-RC3/TODO	Tue Mar 30 11:04:24 2004
@@ -1,4 +1,4 @@
-$Id: TODO,v 7.74 2002/08/21 05:58:03 lusky Exp $
+$Id: TODO,v 1.1.1.1 2004/03/30 16:04:24 ewger Exp $
 
 - add more stderr debugging (ircd -s)... one for every place we syslog()
 - ircd -s doesn't work through a restart
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/adns/adns.h ircby-0.5-RC3/adns/adns.h
--- ircd-hybrid-7.0.1/adns/adns.h	Tue Oct 29 21:56:16 2002
+++ ircby-0.5-RC3/adns/adns.h	Tue Mar 30 11:04:24 2004
@@ -51,7 +51,7 @@
  *  Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
  *
  *
- *  $Id: adns.h,v 1.8 2002/10/30 02:56:16 androsyn Exp $
+ *  $Id: adns.h,v 1.1.1.1 2004/03/30 16:04:24 ewger Exp $
  */
 
 #ifndef ADNS_H_INCLUDED
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/adns/check.c ircby-0.5-RC3/adns/check.c
--- ircd-hybrid-7.0.1/adns/check.c	Fri May 24 19:34:01 2002
+++ ircby-0.5-RC3/adns/check.c	Tue Mar 30 11:04:24 2004
@@ -24,7 +24,7 @@
  *  along with this program; if not, write to the Free Software Foundation,
  *  Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA. 
  *
- * $Id: check.c,v 1.6 2002/05/24 23:34:01 androsyn Exp $
+ * $Id: check.c,v 1.1.1.1 2004/03/30 16:04:24 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/adns/descrip.mms ircby-0.5-RC3/adns/descrip.mms
--- ircd-hybrid-7.0.1/adns/descrip.mms	Mon Feb  4 16:07:44 2002
+++ ircby-0.5-RC3/adns/descrip.mms	Tue Mar 30 11:04:24 2004
@@ -8,7 +8,7 @@
 # $ COPY [.include]setup.h_vms [.include]setup.h
 # $ MMS IRCD.EXE
 #
-# $Id: descrip.mms,v 1.2 2002/02/04 21:07:44 ejb Exp $
+# $Id: descrip.mms,v 1.1.1.1 2004/03/30 16:04:24 ewger Exp $
 
 CC=	CC
 CFLAGS=	/INCLUDE_DIRECTORY=([-.INCLUDE],[])/STANDARD=ISOC94
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/adns/dlist.h ircby-0.5-RC3/adns/dlist.h
--- ircd-hybrid-7.0.1/adns/dlist.h	Fri Jan  4 00:02:21 2002
+++ ircby-0.5-RC3/adns/dlist.h	Tue Mar 30 11:04:24 2004
@@ -24,7 +24,7 @@
  *  along with this program; if not, write to the Free Software Foundation,
  *  Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA. 
  *
- * $Id: dlist.h,v 1.5 2002/01/04 05:02:21 db Exp $
+ * $Id: dlist.h,v 1.1.1.1 2004/03/30 16:04:24 ewger Exp $
  */
 
 #ifndef ADNS_DLIST_H_INCLUDED
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/adns/event.c ircby-0.5-RC3/adns/event.c
--- ircd-hybrid-7.0.1/adns/event.c	Wed Oct 29 16:16:34 2003
+++ ircby-0.5-RC3/adns/event.c	Tue Mar 30 11:04:24 2004
@@ -26,7 +26,7 @@
  *  along with this program; if not, write to the Free Software Foundation,
  *  Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA. 
  *
- * $Id: event.c,v 1.17.2.3 2003/10/29 21:16:34 bill Exp $
+ * $Id: event.c,v 1.1.1.1 2004/03/30 16:04:24 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/adns/general.c ircby-0.5-RC3/adns/general.c
--- ircd-hybrid-7.0.1/adns/general.c	Fri May 24 19:34:01 2002
+++ ircby-0.5-RC3/adns/general.c	Tue Mar 30 11:04:24 2004
@@ -25,7 +25,7 @@
  *  along with this program; if not, write to the Free Software Foundation,
  *  Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA. 
  *
- * $Id: general.c,v 1.11 2002/05/24 23:34:01 androsyn Exp $
+ * $Id: general.c,v 1.1.1.1 2004/03/30 16:04:24 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/adns/internal.h ircby-0.5-RC3/adns/internal.h
--- ircd-hybrid-7.0.1/adns/internal.h	Tue Oct 29 21:56:16 2002
+++ ircby-0.5-RC3/adns/internal.h	Tue Mar 30 11:04:24 2004
@@ -26,7 +26,7 @@
  *  along with this program; if not, write to the Free Software Foundation,
  *  Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
  *
- * $Id: internal.h,v 1.11 2002/10/30 02:56:16 androsyn Exp $
+ * $Id: internal.h,v 1.1.1.1 2004/03/30 16:04:24 ewger Exp $
  */
 
 #ifndef ADNS_INTERNAL_H_INCLUDED
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/adns/parse.c ircby-0.5-RC3/adns/parse.c
--- ircd-hybrid-7.0.1/adns/parse.c	Tue Dec 17 07:35:08 2002
+++ ircby-0.5-RC3/adns/parse.c	Tue Mar 30 11:04:24 2004
@@ -24,7 +24,7 @@
  *  along with this program; if not, write to the Free Software Foundation,
  *  Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA. 
  *
- * $Id: parse.c,v 1.6 2002/12/17 12:35:08 androsyn Exp $
+ * $Id: parse.c,v 1.1.1.1 2004/03/30 16:04:24 ewger Exp $
  */
 
 #include "stdinc.h"
diff -uNrd -x ChangeLog -x configure -x ChangeLog.old ircd-hybrid-7.0.1/adns/query.c ircby-0.5-RC3/adns/query.c
--- ircd-hybrid-7.0.1/adns/query.c	Tue Oct 29 21:56:17 2002
+++ ircby-0.5-RC3/adns/query.c	Tue Mar 30 11:04:24 2004
@@ -26,7 +26,7 @@
  *  along with this program; if not, write to the Free Software Foundation,
  *  Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA. 
  *
- * $Id: query.c,v 1.14 2002/10/30 02:56:17 androsyn Exp $
+ * $Id: query.c,v 1.1.1.1 2004/03/30 16:04:24 ewger Exp $
  */
 
 #include "stdinc.h"
